Subject: Re: [manet] APE test bed

From: "Ankur Jain" <[email-masked]>
Date: Sat, 1 Feb 2003 13:41:15 +0530

Hi Abhinav,

I think you are getting the error because you haven't copied the contents of
linux kernel in ~/ape-sources-0.4/kernel/linux. I will suggest that you
download the kernel from ftp.kernel.org and just don't copy the kernel from
/usr/src/linux on your computer. Also download the pcmcia package and copy
in the same directory. Download the kernel for which patches are available
in the source code of APE.

After that , you have to set all symobolic links as specified in the manual.

Hope this helps

Regards
Ankur

--------------------------------------------
Ankur Jain
[email-masked]
http://www.geocities.com/ankurjain009/
--------------------------------------------

----- Original Message -----
From: Abhinav Gupta <[email-masked]>
To: manet <[email-masked]>
Sent: Saturday, February 01, 2003 5:16 AM
Subject: [manet] APE test bed

> Hi,
>
> I have downloaded the APE (Ad hoc performance evaluation) testbed and am
> trying to install it. When I try to make the package I get following
error:
> /home/grads/gupta/ape-sources-0.4/kernel/linux/Makefile: No such file or
> directory
>
> Am I supposed to copy the contents of linux kernal under /usr/src/linux
> 2.4.x to ~/ape-sources-0.4/kernel/linux?
>
>  Also if somebody has used this package, can they let me know of its
> performance?
>
>
> Abhinav.
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet